package org.maachang.connector ;


/**
 * 接続先が切断した場合の例外.
 * 
 * @version 2008/05/25
 * @author masahito suzuki
 * @since MaachangBase 1.00
 */
public class ExpireConnectException extends Exception {
    private static final long serialVersionUID = -1451035490960249069L;
    
    /**
     * コンストラクタ.
     */
    public ExpireConnectException() {
        super() ;
    }
    
    /**
     * コンストラクタ.
     * @param message メッセージ.
     */
    public ExpireConnectException( String message ) {
        super( message ) ;
    }
    
}
